
CoCoALib - Support #1099

MinPolyQuot: missing doc

08 Sep 2017 15:49 - John Abbott

Status: Closed Start date: 08 Sep 2017

Priority: Urgent Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Documentation Estimated time: 1.00 hour

Target version: CoCoALib-0.99600 Spent time: 1.00 hour

Description

There is no CoCoALib doc for MinPolyQuot (and friends)!

Related issues:

Related to CoCoALib - Support #1134: Organize better the documentation for Co... New 04 Dec 2017

Related to CoCoA-5 - Feature #1204: MinPoly for matrix: fix in cocoalib and e... New 31 Jul 2018

History

#1 - 15 Dec 2017 15:07 - Anna Maria Bigatti

- Subject changed from Missing doc for MinPolyQuot to MinPolyQuot: missing doc

- Assignee set to Anna Maria Bigatti

- Estimated time set to 1.00 h

#2 - 17 Dec 2017 17:14 - Anna Maria Bigatti

True... I'm undecided where to put it.  RingElem.txt?

#3 - 19 Dec 2017 07:52 - Anna Maria Bigatti

- Related to Support #1134: Organize better the documentation for CoCoALib added

#4 - 16 Jan 2018 11:36 - John Abbott

- Target version changed from CoCoALib-0.99560 to CoCoALib-0.99600

#5 - 31 Jul 2018 14:20 - Anna Maria Bigatti

- Status changed from New to Feedback

- % Done changed from 0 to 90

#6 - 31 Jul 2018 14:51 - Anna Maria Bigatti

- Related to Feature #1204: MinPoly for matrix: fix in cocoalib and export to cocoa5 added

#7 - 03 Aug 2018 14:32 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 90 to 100
